#include <stdio.h>
main(){
char letra;
int z=122;
int Z=90;
char letra3;

letra = 'a';
printf("La letra es: %c\n",letra);
printf("La letra tiene el valor:%d\n",letra);
letra++;
printf("La letra es: %c\n",letra);

letra3= letra + ('Z'-'z');

printf("Letra 3 es:%c\n",letra3);


}
